Subject: Help me with my Mac Plus

From: "Hiroshima International School" <[email-masked]>
Date: Mon, 13 Jan 1997 10:50:29 +0900

Hallow, my name is Adam Matsuba and I'm sending you this message because I
need an professional's opinion on my Mac Plus.

	I have a Macintosh Plus 1MB, and a Macintosh Performa 5260.  The Macintosh
Plus does not have an HD, and also is low on RAM.  I want to get the RAM
upgraded to 4MB's so I can run the minimized version of Mac System 7.0 or
7.1, and if possible 7.3 and up.  Also I want to get a reasonable 80MB or
120MB HD for it, I want it external.  And in the future, I want to set the
Mac Plus as a Mail and FAX receiver. Also I want to connect it to my
Performa
with LocalTalk, and set up a Dial-up net server so I can access my Mac's
from School.  
	But I want to get the RAM and HD for under $250.00, so what do you think,
is it possible and do you Have any Ideas, any please, I love my Mac Plus
and
I don't want it in the trash.

	My e-mail address is: [email-masked]  and my name is Adam Matsuba.

	Thank you